/*--------------------------- Color variations ----------------------*/


/* Medium Layout: 1280px */


/* Tablet Layout: 768px */


/* Mobile Layout: 320px */


/* Wide Mobile Layout: 480px */


/* =================================== */


/*  Basic Style 
/* =================================== */

@font-face {
  font-family: RobagaReguler;
  src: url('../fonts/Robaga/Robaga Rounded Regular.otf');
}

@font-face {
  font-family: inter;
  src: url('../fonts/inter/Inter-Medium.ttf');
}

::-moz-selection {
  /* Code for Firefox */
  background-color: #fab700;
  color: #fff;
}

::selection {
  background-color: #fab700;
  color: #fff;
}

::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #777777;
  font-weight: 300;
}

:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #777777;
  opacity: 1;
  font-weight: 300;
}

::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #777777;
  opacity: 1;
  font-weight: 300;
}

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #777777;
  font-weight: 300;
}

::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #777777;
  font-weight: 300;
}

body {
  color: #4a4e4f;
  font-family: "inter";
  font-size: 14px;
  font-weight: 300;
  line-height: 1.625em;
  position: relative;
}

ol,
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

select {
  display: block;
}

figure {
  margin: 0;
}

a {
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

iframe {
  border: 0;
}

a,
a:focus,
a:hover {
  text-decoration: none;
  outline: 0;
}

.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn.focus:active,
.btn:active:focus,
.btn:focus {
  text-decoration: none;
  outline: 0;
}

.card-panel {
  margin: 0;
  padding: 60px;
}


/**
 *  Typography
 *
 **/

.btn i,
.btn-large i,
.btn-floating i,
.btn-large i,
.btn-flat i {
  font-size: 1em;
  line-height: inherit;
}

.gray-bg {
  background: #f9f9ff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "inter";
  color: #222222;
  line-height: 1.2em !important;
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 600;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  margin-bottom: 0;
  margin-top: 0;
  font-family: "inter";
  font-weight: 600;
  color: #222222;
}

h1,
.h1 {
  font-size: 36px;
}

h2,
.h2 {
  font-size: 30px;
}

h3,
.h3 {
  font-size: 24px;
}

h4,
.h4 {
  font-size: 18px;
}

h5,
.h5 {
  font-size: 16px;
}

h6,
.h6 {
  font-size: 14px;
  color: #222222;
}

td,
th {
  border-radius: 0px;
}


/**
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    contenteditable attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that are clearfixed.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clear::before,
.clear::after {
  content: " ";
  display: table;
}

.clear::after {
  clear: both;
}

.fz-11 {
  font-size: 11px;
}

.fz-12 {
  font-size: 12px;
}

.fz-13 {
  font-size: 13px;
}

.fz-14 {
  font-size: 14px;
}

.fz-15 {
  font-size: 15px;
}

.fz-16 {
  font-size: 16px;
}

.fz-18 {
  font-size: 18px;
}

.fz-30 {
  font-size: 30px;
}

.fz-48 {
  font-size: 48px !important;
}

.fw100 {
  font-weight: 100;
}

.fw300 {
  font-weight: 300;
}

.fw400 {
  font-weight: 400 !important;
}

.fw500 {
  font-weight: 500;
}

.f700 {
  font-weight: 700;
}

.fsi {
  font-style: italic;
}

.mt-10 {
  margin-top: 10px;
}

.mt-15 {
  margin-top: 15px;
}

.mt-20 {
  margin-top: 20px;
}

.mt-25 {
  margin-top: 25px;
}

.mt-30 {
  margin-top: 30px;
}

.mt-35 {
  margin-top: 35px;
}

.mt-40 {
  margin-top: 40px;
}

.mt-50 {
  margin-top: 50px;
}

.mt-60 {
  margin-top: 60px;
}

.mt-70 {
  margin-top: 70px;
}

.mt-80 {
  margin-top: 80px;
}

.mt-100 {
  margin-top: 100px;
}

.mt-120 {
  margin-top: 120px;
}

.mt-150 {
  margin-top: 150px;
}

.ml-0 {
  margin-left: 0 !important;
}

.ml-5 {
  margin-left: 5px !important;
}

.ml-10 {
  margin-left: 10px;
}

.ml-15 {
  margin-left: 15px;
}

.ml-20 {
  margin-left: 20px;
}

.ml-30 {
  margin-left: 30px;
}

.ml-50 {
  margin-left: 50px;
}

.mr-0 {
  margin-right: 0 !important;
}

.mr-5 {
  margin-right: 5px !important;
}

.mr-15 {
  margin-right: 15px;
}

.mr-10 {
  margin-right: 10px;
}

.mr-20 {
  margin-right: 20px;
}

.mr-30 {
  margin-right: 30px;
}

.mr-50 {
  margin-right: 50px;
}

.mb-0 {
  margin-bottom: 0px;
}

.mb-0-i {
  margin-bottom: 0px !important;
}

.mb-5 {
  margin-bottom: 5px;
}

.mb-10 {
  margin-bottom: 10px;
}

.mb-15 {
  margin-bottom: 15px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-25 {
  margin-bottom: 25px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-40 {
  margin-bottom: 40px;
}

.mb-50 {
  margin-bottom: 50px;
}

.mb-60 {
  margin-bottom: 60px;
}

.mb-70 {
  margin-bottom: 70px;
}

.mb-80 {
  margin-bottom: 80px;
}

.mb-90 {
  margin-bottom: 90px;
}

.mb-100 {
  margin-bottom: 100px;
}

.pt-0 {
  padding-top: 0px;
}

.pt-10 {
  padding-top: 10px;
}

.pt-15 {
  padding-top: 15px;
}

.pt-20 {
  padding-top: 20px;
}

.pt-25 {
  padding-top: 25px;
}

.pt-30 {
  padding-top: 30px;
}

.pt-40 {
  padding-top: 40px;
}

.pt-50 {
  padding-top: 50px;
}

.pt-60 {
  padding-top: 60px;
}

.pt-70 {
  padding-top: 70px;
}

.pt-80 {
  padding-top: 80px;
}

.pt-90 {
  padding-top: 90px;
}

.pt-100 {
  padding-top: 100px;
}

.pt-120 {
  padding-top: 120px;
}

.pt-150 {
  padding-top: 150px;
}

.pt-170 {
  padding-top: 170px;
}

.pb-0 {
  padding-bottom: 0px;
}

.pb-10 {
  padding-bottom: 10px;
}

.pb-15 {
  padding-bottom: 15px;
}

.pb-20 {
  padding-bottom: 20px;
}

.pb-25 {
  padding-bottom: 25px;
}

.pb-30 {
  padding-bottom: 30px;
}

.pb-40 {
  padding-bottom: 40px;
}

.pb-50 {
  padding-bottom: 50px;
}

.pb-60 {
  padding-bottom: 60px;
}

.pb-70 {
  padding-bottom: 70px;
}

.pb-80 {
  padding-bottom: 80px;
}

.pb-90 {
  padding-bottom: 90px;
}

.pb-100 {
  padding-bottom: 100px;
}

.pb-120 {
  padding-bottom: 120px;
}

.pb-150 {
  padding-bottom: 150px;
}

.pr-30 {
  padding-right: 30px;
}

.pl-30 {
  padding-left: 30px;
}

.pl-90 {
  padding-left: 90px;
}

.p-40 {
  padding: 40px;
}

.float-left {
  float: left;
}

.float-right {
  float: right;
}

.text-italic {
  font-style: italic;
}

.text-white {
  color: #fff;
}

.text-black {
  color: #000;
}

.transition {
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.section-full {
  padding: 100px 0;
}

.section-half {
  padding: 75px 0;
}

.text-center {
  text-align: center;
}

.text-left {
  text-align: left;
}

.text-rigth {
  text-align: right;
}

.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
}

.inline-flex {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -moz-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

.flex-grow {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -moz-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.flex-wrap {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.flex-left {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
}

.flex-middle {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}

.flex-right {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  justify-content: flex-end;
}

.flex-top {
  -webkit-align-self: flex-start;
  -moz-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.flex-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
}

.flex-bottom {
  -webkit-align-self: flex-end;
  -moz-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
}

.space-between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
}

.space-around {
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  -moz-justify-content: space-around;
  justify-content: space-around;
}

.flex-column {
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.flex-cell {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -moz-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.display-table {
  display: table;
}

.light {
  color: #fff;
}

.dark {
  color: #222;
}

.relative {
  position: relative;
}

.overflow-hidden {
  overflow: hidden;
}

.overlay {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.container.fullwidth {
  width: 100%;
}

.container.no-padding {
  padding-left: 0;
  padding-right: 0;
}

.no-padding {
  padding: 0;
}

.section-bg {
  background: #f9fafc;
}

@media (max-width: 767px) {
  .no-flex-xs {
    display: block !important;
  }
}

.row.no-margin {
  margin-left: 0;
  margin-right: 0;
}

.sample-text-area {
  background: #fff;
  padding: 100px 0 70px 0;
}

.text-heading {
  margin-bottom: 30px;
  font-size: 24px;
}

b,
sup,
sub,
u,
del {
  color: #fab700;
}

h1 {
  font-size: 36px;
}

h2 {
  font-size: 30px;
}

h3 {
  font-size: 24px;
}

h4 {
  font-size: 18px;
}

h5 {
  font-size: 16px;
}

h6 {
  font-size: 14px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.5em;
}

.typography h1,
.typography h2,
.typography h3,
.typography h4,
.typography h5,
.typography h6 {
  color: #777777;
}

.button-area {
  background: #fff;
}

.button-area .border-top-generic {
  padding: 70px 15px;
  border-top: 1px dotted #eee;
}

.button-group-area .genric-btn {
  margin-right: 10px;
  margin-top: 10px;
}

.button-group-area .genric-btn:last-child {
  margin-right: 0;
}

.genric-btn {
  display: inline-block;
  outline: none;
  line-height: 40px;
  padding: 0 30px;
  font-size: .8em;
  text-align: center;
  text-decoration: none;
  font-weight: 500;
  cursor: pointer;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.genric-btn:focus {
  outline: none;
}

.genric-btn.e-large {
  padding: 0 40px;
  line-height: 50px;
}

.genric-btn.large {
  line-height: 45px;
}

.genric-btn.medium {
  line-height: 30px;
}

.genric-btn.small {
  line-height: 25px;
}

.genric-btn.radius {
  border-radius: 3px;
}

.genric-btn.circle {
  border-radius: 20px;
}

.genric-btn.arrow {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.genric-btn.arrow span {
  margin-left: 10px;
}

.genric-btn.default {
  color: #222222;
  background: #f9f9ff;
  border: 1px solid transparent;
}

.genric-btn.default:hover {
  border: 1px solid #f9f9ff;
  background: #fff;
}

.genric-btn.default-border {
  border: 1px solid #f9f9ff;
  background: #fff;
}

.genric-btn.default-border:hover {
  color: #222222;
  background: #f9f9ff;
  border: 1px solid transparent;
}

.genric-btn.primary {
  color: #fff;
  background: #fab700;
  border: 1px solid transparent;
}

.genric-btn.primary:hover {
  color: #fab700;
  border: 1px solid #fab700;
  background: #fff;
}

.genric-btn.primary-border {
  color: #fab700;
  border: 1px solid #fab700;
  background: #fff;
}

.genric-btn.primary-border:hover {
  color: #fff;
  background: #fab700;
  border: 1px solid transparent;
}

.genric-btn.success {
  color: #fff;
  background: #4cd3e3;
  border: 1px solid transparent;
}

.genric-btn.success:hover {
  color: #4cd3e3;
  border: 1px solid #4cd3e3;
  background: #fff;
}

.genric-btn.success-border {
  color: #4cd3e3;
  border: 1px solid #4cd3e3;
  background: #fff;
}

.genric-btn.success-border:hover {
  color: #fff;
  background: #4cd3e3;
  border: 1px solid transparent;
}

.genric-btn.info {
  color: #fff;
  background: #38a4ff;
  border: 1px solid transparent;
}

.genric-btn.info:hover {
  color: #38a4ff;
  border: 1px solid #38a4ff;
  background: #fff;
}

.genric-btn.info-border {
  color: #38a4ff;
  border: 1px solid #38a4ff;
  background: #fff;
}

.genric-btn.info-border:hover {
  color: #fff;
  background: #38a4ff;
  border: 1px solid transparent;
}

.genric-btn.warning {
  color: #fff;
  background: #f4e700;
  border: 1px solid transparent;
}

.genric-btn.warning:hover {
  color: #f4e700;
  border: 1px solid #f4e700;
  background: #fff;
}

.genric-btn.warning-border {
  color: #f4e700;
  border: 1px solid #f4e700;
  background: #fff;
}

.genric-btn.warning-border:hover {
  color: #fff;
  background: #f4e700;
  border: 1px solid transparent;
}

.genric-btn.danger {
  color: #fff;
  background: #f44a40;
  border: 1px solid transparent;
}

.genric-btn.danger:hover {
  color: #f44a40;
  border: 1px solid #f44a40;
  background: #fff;
}

.genric-btn.danger-border {
  color: #f44a40;
  border: 1px solid #f44a40;
  background: #fff;
}

.genric-btn.danger-border:hover {
  color: #fff;
  background: #f44a40;
  border: 1px solid transparent;
}

.genric-btn.link {
  color: #222222;
  background: #f9f9ff;
  text-decoration: underline;
  border: 1px solid transparent;
}

.genric-btn.link:hover {
  color: #222222;
  border: 1px solid #f9f9ff;
  background: #fff;
}

.genric-btn.link-border {
  color: #222222;
  border: 1px solid #f9f9ff;
  background: #fff;
  text-decoration: underline;
}

.genric-btn.link-border:hover {
  color: #222222;
  background: #f9f9ff;
  border: 1px solid transparent;
}

.genric-btn.disable {
  color: #222222, 0.3;
  background: #f9f9ff;
  border: 1px solid transparent;
  cursor: not-allowed;
}

.generic-blockquote {
  padding: 30px 50px 30px 30px;
  background: #f9f9ff;
  border-left: 2px solid #fab700;
}

.progress-table-wrap {
  overflow-x: scroll;
}

.progress-table {
  background: #f9f9ff;
  padding: 15px 0px 30px 0px;
  min-width: 800px;
}

.progress-table .serial {
  width: 11.83%;
  padding-left: 30px;
}

.progress-table .country {
  width: 28.07%;
}

.progress-table .visit {
  width: 19.74%;
}

.progress-table .percentage {
  width: 40.36%;
  padding-right: 50px;
}

.progress-table .table-head {
  display: flex;
}

.progress-table .table-head .serial,
.progress-table .table-head .country,
.progress-table .table-head .visit,
.progress-table .table-head .percentage {
  color: #222222;
  line-height: 40px;
  text-transform: uppercase;
  font-weight: 500;
}

.progress-table .table-row {
  padding: 15px 0;
  border-top: 1px solid #edf3fd;
  display: flex;
}

.progress-table .table-row .serial,
.progress-table .table-row .country,
.progress-table .table-row .visit,
.progress-table .table-row .percentage {
  display: flex;
  align-items: center;
}

.progress-table .table-row .country img {
  margin-right: 15px;
}

.progress-table .table-row .percentage .progress {
  width: 80%;
  border-radius: 0px;
  background: transparent;
}

.progress-table .table-row .percentage .progress .progress-bar {
  height: 5px;
  line-height: 5px;
}

.progress-table .table-row .percentage .progress .progress-bar.color-1 {
  background-color: #6382e6;
}

.progress-table .table-row .percentage .progress .progress-bar.color-2 {
  background-color: #e66686;
}

.progress-table .table-row .percentage .progress .progress-bar.color-3 {
  background-color: #f09359;
}

.progress-table .table-row .percentage .progress .progress-bar.color-4 {
  background-color: #73fbaf;
}

.progress-table .table-row .percentage .progress .progress-bar.color-5 {
  background-color: #73fbaf;
}

.progress-table .table-row .percentage .progress .progress-bar.color-6 {
  background-color: #6382e6;
}

.progress-table .table-row .percentage .progress .progress-bar.color-7 {
  background-color: #a367e7;
}

.progress-table .table-row .percentage .progress .progress-bar.color-8 {
  background-color: #e66686;
}

.single-gallery-image {
  margin-top: 30px;
  background-repeat: no-repeat !important;
  background-position: center center !important;
  background-size: cover !important;
  height: 200px;
}

.list-style {
  width: 14px;
  height: 14px;
}

.unordered-list li {
  position: relative;
  padding-left: 30px;
  line-height: 1.82em !important;
}

.unordered-list li:before {
  content: "";
  position: absolute;
  width: 14px;
  height: 14px;
  border: 3px solid #fab700;
  background: #fff;
  top: 4px;
  left: 0;
  border-radius: 50%;
}

.ordered-list {
  margin-left: 30px;
}

.ordered-list li {
  list-style-type: decimal-leading-zero;
  color: #fab700;
  font-weight: 500;
  line-height: 1.82em !important;
}

.ordered-list li span {
  font-weight: 300;
  color: #777777;
}

.ordered-list-alpha li {
  margin-left: 30px;
  list-style-type: lower-alpha;
  color: #fab700;
  font-weight: 500;
  line-height: 1.82em !important;
}

.ordered-list-alpha li span {
  font-weight: 300;
  color: #777777;
}

.ordered-list-roman li {
  margin-left: 30px;
  list-style-type: lower-roman;
  color: #fab700;
  font-weight: 500;
  line-height: 1.82em !important;
}

.ordered-list-roman li span {
  font-weight: 300;
  color: #777777;
}

.single-input {
  display: block;
  width: 100%;
  line-height: 40px;
  border: none;
  outline: none;
  background: #f9f9ff;
  padding: 0 20px;
}

.single-input:focus {
  outline: none;
}

.input-group-icon {
  position: relative;
}

.input-group-icon .icon {
  position: absolute;
  left: 20px;
  top: 0;
  line-height: 40px;
  z-index: 3;
}

.input-group-icon .icon i {
  color: #797979;
}

.input-group-icon .single-input {
  padding-left: 45px;
}

.single-textarea {
  display: block;
  width: 100%;
  line-height: 40px;
  border: none;
  outline: none;
  background: #f9f9ff;
  padding: 0 20px;
  height: 100px;
  resize: none;
}

.single-textarea:focus {
  outline: none;
}

.single-input-primary {
  display: block;
  width: 100%;
  line-height: 40px;
  border: 1px solid transparent;
  outline: none;
  background: #f9f9ff;
  padding: 0 20px;
}

.single-input-primary:focus {
  outline: none;
  border: 1px solid #fab700;
}

.single-input-accent {
  display: block;
  width: 100%;
  line-height: 40px;
  border: 1px solid transparent;
  outline: none;
  background: #f9f9ff;
  padding: 0 20px;
}

.single-input-accent:focus {
  outline: none;
  border: 1px solid #eb6b55;
}

.single-input-secondary {
  display: block;
  width: 100%;
  line-height: 40px;
  border: 1px solid transparent;
  outline: none;
  background: #f9f9ff;
  padding: 0 20px;
}

.single-input-secondary:focus {
  outline: none;
  border: 1px solid #f09359;
}

.default-switch {
  width: 35px;
  height: 17px;
  border-radius: 8.5px;
  background: #f9f9ff;
  position: relative;
  cursor: pointer;
}

.default-switch input {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
}

.default-switch input+label {
  position: absolute;
  top: 1px;
  left: 1px;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background: #fab700;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.2);
  cursor: pointer;
}

.default-switch input:checked+label {
  left: 19px;
}

.primary-switch {
  width: 35px;
  height: 17px;
  border-radius: 8.5px;
  background: #f9f9ff;
  position: relative;
  cursor: pointer;
}

.primary-switch input {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}

.primary-switch input+label {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}

.primary-switch input+label:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: transparent;
  border-radius: 8.5px;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.primary-switch input+label:after {
  content: "";
  position: absolute;
  top: 1px;
  left: 1px;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background: #fff;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.2);
  cursor: pointer;
}

.primary-switch input:checked+label:after {
  left: 19px;
}

.primary-switch input:checked+label:before {
  background: #fab700;
}

.confirm-switch {
  width: 35px;
  height: 17px;
  border-radius: 8.5px;
  background: #f9f9ff;
  position: relative;
  cursor: pointer;
}

.confirm-switch input {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}

.confirm-switch input+label {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}

.confirm-switch input+label:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: transparent;
  border-radius: 8.5px;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  cursor: pointer;
}

.confirm-switch input+label:after {
  content: "";
  position: absolute;
  top: 1px;
  left: 1px;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background: #fff;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.2);
  cursor: pointer;
}

.confirm-switch input:checked+label:after {
  left: 19px;
}

.confirm-switch input:checked+label:before {
  background: #4cd3e3;
}

.primary-checkbox {
  width: 16px;
  height: 16px;
  border-radius: 3px;
  background: #f9f9ff;
  position: relative;
  cursor: pointer;
}

.primary-checkbox input {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}

.primary-checkbox input+label {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  border-radius: 3px;
  cursor: pointer;
  border: 1px solid #f1f1f1;
}

.primary-checkbox input:checked+label {
  background: url(../img/elements/primary-check.png) no-repeat center center/cover;
  border: none;
}

.confirm-checkbox {
  width: 16px;
  height: 16px;
  border-radius: 3px;
  background: #f9f9ff;
  position: relative;
  cursor: pointer;
}

.confirm-checkbox input {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}

.confirm-checkbox input+label {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  border-radius: 3px;
  cursor: pointer;
  border: 1px solid #f1f1f1;
}

.confirm-checkbox input:checked+label {
  background: url(../img/elements/success-check.png) no-repeat center center/cover;
  border: none;
}

.disabled-checkbox {
  width: 16px;
  height: 16px;
  border-radius: 3px;
  background: #f9f9ff;
  position: relative;
  cursor: pointer;
}

.disabled-checkbox input {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}

.disabled-checkbox input+label {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  border-radius: 3px;
  cursor: pointer;
  border: 1px solid #f1f1f1;
}

.disabled-checkbox input:disabled {
  cursor: not-allowed;
  z-index: 3;
}

.disabled-checkbox input:checked+label {
  background: url(../img/elements/disabled-check.png) no-repeat center center/cover;
  border: none;
}

.primary-radio {
  width: 16px;
  height: 16px;
  border-radius: 8px;
  background: #f9f9ff;
  position: relative;
  cursor: pointer;
}

.primary-radio input {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}

.primary-radio input+label {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  border-radius: 8px;
  cursor: pointer;
  border: 1px solid #f1f1f1;
}

.primary-radio input:checked+label {
  background: url(../img/elements/primary-radio.png) no-repeat center center/cover;
  border: none;
}

.confirm-radio {
  width: 16px;
  height: 16px;
  border-radius: 8px;
  background: #f9f9ff;
  position: relative;
  cursor: pointer;
}

.confirm-radio input {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}

.confirm-radio input+label {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  border-radius: 8px;
  cursor: pointer;
  border: 1px solid #f1f1f1;
}

.confirm-radio input:checked+label {
  background: url(../img/elements/success-radio.png) no-repeat center center/cover;
  border: none;
}

.disabled-radio {
  width: 16px;
  height: 16px;
  border-radius: 8px;
  background: #f9f9ff;
  position: relative;
  cursor: pointer;
}

.disabled-radio input {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}

.disabled-radio input+label {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  border-radius: 8px;
  cursor: pointer;
  border: 1px solid #f1f1f1;
}

.disabled-radio input:disabled {
  cursor: not-allowed;
  z-index: 3;
}

.disabled-radio input:checked+label {
  background: url(../img/elements/disabled-radio.png) no-repeat center center/cover;
  border: none;
}

.default-select {
  height: 40px;
}

.default-select .nice-select {
  border: none;
  border-radius: 0px;
  height: 40px;
  background: #f9f9ff;
  padding-left: 20px;
  padding-right: 40px;
}

.default-select .nice-select .list {
  margin-top: 0;
  border: none;
  border-radius: 0px;
  box-shadow: none;
  width: 100%;
  padding: 10px 0 10px 0px;
}

.default-select .nice-select .list .option {
  font-weight: 300;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  line-height: 28px;
  min-height: 28px;
  font-size: 12px;
  padding-left: 20px;
}

.default-select .nice-select .list .option.selected {
  color: #fab700;
  background: transparent;
}

.default-select .nice-select .list .option:hover {
  color: #fab700;
  background: transparent;
}

.default-select .current {
  margin-right: 50px;
  font-weight: 300;
}

.default-select .nice-select::after {
  right: 20px;
}

.form-select {
  height: 40px;
  width: 100%;
}

.form-select .nice-select {
  border: none;
  border-radius: 0px;
  height: 40px;
  background: #f9f9ff;
  padding-left: 45px;
  padding-right: 40px;
  width: 100%;
}

.form-select .nice-select .list {
  margin-top: 0;
  border: none;
  border-radius: 0px;
  box-shadow: none;
  width: 100%;
  padding: 10px 0 10px 0px;
}

.form-select .nice-select .list .option {
  font-weight: 300;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  line-height: 28px;
  min-height: 28px;
  font-size: 12px;
  padding-left: 45px;
}

.form-select .nice-select .list .option.selected {
  color: #fab700;
  background: transparent;
}

.form-select .nice-select .list .option:hover {
  color: #fab700;
  background: transparent;
}

.form-select .current {
  margin-right: 50px;
  font-weight: 300;
}

.form-select .nice-select::after {
  right: 20px;
}


/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

.header-top {
  font-size: 12px;
  padding: 8px;
  background-color: #22346c;
}

.header-top a {
  color: #fff;
}

.header-top ul li {
  display: inline-block;
  margin-right: 30px;
}

.header-top .header-top-left i {
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.header-top .header-top-left a:hover {
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.header-top .header-top-left a:hover i {
  color: #fab700;
}

.header-top .header-top-right {
  text-align: right;
}

.header-top .header-top-right a {
  margin-right: 10px;
}

.header-top .lnr {
  display: none;
}

@media (max-width: 588px) {
  .header-top .lnr {
    display: block;
    font-weight: bold;
    font-size: 16px;
    color: #fff;
  }
  .header-top .text {
    display: none;
  }
}

@media (max-width: 767px) {
  .header-top {
    display: none;
  }
}

.top-head-btn {
  background: #fab700;
  padding: 9px 26px;
}

.main-menu {
  padding-top: 20px;
}

#header {
  padding: 0px 0px 20px 0px;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  transition: all 0.5s;
  z-index: 997;
  background: #fff !important;
}

#header.header-scrolled {
  box-shadow: -21.213px 21.213px 30px 0px rgba(158, 158, 158, 0.3);
  background: rgba(255, 255, 255, 0.9);
  transition: all 0.5s;
}

@media (max-width: 673px) {
  #logo {
    margin-left: 20px;
  }
}

#header #logo h1 {
  font-size: 34px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 3px;
}

#header #logo h1 a,
#header #logo h1 a:hover {
  color: #000;
  padding-left: 10px;
  border-left: 4px solid #fab700;
}

#header #logo img {
  padding: 0;
  margin: 0;
}

@media (max-width: 768px) {
  #header #logo h1 {
    font-size: 28px;
  }
  #header #logo img {
    max-height: 40px;
  }
}


/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/


/* Nav Menu Essentials */

.nav-menu,
.nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
  background: rgba(255, 255, 255, 0.9);
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}

.nav-menu>li {
  float: left;
}

.nav-menu li:hover>ul,
.nav-menu li.sfHover>ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 180px;
  text-align: left;
}


/* Nav Menu Arrows */

.sf-arrows .sf-with-ul {
  padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
  content: "\f107";
  position: absolute;
  right: 15px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}


/* Nav Meu Container */

#nav-menu-container {
  margin: 0;
}


/* Nav Meu Styling */

.nav-menu a {
  padding: 0 8px 0px 8px;
  text-decoration: none;
  display: inline-block;
  color: #222;
  font-weight: 400;
  font-size: 12px;
  text-transform: uppercase;
  outline: none;
}

.nav-menu>li {
  margin-left: 10px;
}

.nav-menu ul {
  margin: 22px 0 0 0;
  padding: 10px;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  background: #fff;
}

.nav-menu ul li {
  transition: 0.3s;
}

.nav-menu ul li a {
  padding: 10px;
  color: #333;
  transition: 0.3s;
  display: block;
  font-size: 12px;
  text-transform: none;
}

.nav-menu ul li:hover>a {
  color: #51ae58;
}

.nav-menu ul ul {
  margin: 0;
}


/* Mobile Nav Toggle */

#mobile-nav-toggle {
  position: fixed;
  right: 15px;
  z-index: 999;
  top: 60px;
  border: 0;
  background: none;
  font-size: 24px;
  display: none;
  transition: all 0.4s;
  outline: none;
  cursor: pointer;
}

@media (max-width: 767px) {
  #mobile-nav-toggle {
    top: 22px;
  }
}

#mobile-nav-toggle i {
  color: #222;
  font-weight: 900;
}

@media (max-width: 800px) {
  #mobile-nav-toggle {
    display: inline;
  }
  #nav-menu-container {
    display: none;
  }
}


/* Mobile Nav Styling */

#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: rgba(0, 0, 0, 0.8);
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
  color: #fff;
  font-size: 13px;
  text-transform: uppercase;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
  font-weight: 700;
}

#mobile-nav ul li a:hover {
  color: #fff;
}

#mobile-nav ul li li {
  padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #51ae58;
}

#mobile-nav ul .menu-has-children li a {
  text-transform: none;
}

#mobile-nav ul .menu-item-active {
  color: #51ae58;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(0, 0, 0, 0.7);
  display: none;
}


/* Mobile Nav body classes */

body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff;
}

.section-gap {
  padding: 20px 0;
}

.section-title {
  padding-bottom: 30px;
}

.section-title h2 {
  margin-bottom: 20px;
}

.section-title p {
  font-size: 16px;
  margin-bottom: 0;
}

@media (max-width: 991.98px) {
  .section-title p br {
    display: none;
  }
}

.primary-btn {
  background-color: #fab700;
  line-height: 42px;
  padding-left: 30px;
  padding-right: 30px;
  border-radius: 25px;
  border: none;
  color: #fff;
  display: inline-block;
  font-weight: 500;
  position: relative;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  cursor: pointer;
  position: relative;
}

.primary-btn:focus {
  outline: none;
}

.primary-btn span {
  color: #fff;
  position: absolute;
  top: 50%;
  transform: translateY(-60%);
  right: 30px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.primary-btn:hover {
  color: #fff;
}

.primary-btn:hover span {
  color: #fff;
  right: 20px;
}

.primary-btn.white {
  border: 1px solid #fff;
  color: #fff;
}

.primary-btn.white span {
  color: #fff;
}

.primary-btn.white:hover {
  background: #fff;
  color: #fab700;
}

.primary-btn.white:hover span {
  color: #fab700;
}

.overlay {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.banner-area {
  font-family: inter;
}

.bg-img-product {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  background-position: center;
  background-size: cover;
  opacity: 1;
  background-size: cover;
}

.bg-img-product .overlay-product {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  opacity: .2;
  background: #1C1D21;
}

@media (max-width: 767.98px) {
  .banner-area .fullscreen {
    height: 700px !important;
  }
}

.banner-area .overlay {
  background: #000;
  opacity: .5;
}

.banner-area .primary-btn {
  padding-left: 30px;
  padding-right: 30px;
}

.banner-content {
  text-align: center;
}

.banner-content h1 {
  color: #fff;
  font-size: 48px;
  font-weight: 700;
  line-height: 1em;
  margin-top: 20px;
  margin-bottom: 20px;
}

.banner-content h1 span {
  font-weight: 700;
}

@media (max-width: 991.98px) {
  .banner-content h1 {
    font-size: 36px;
  }
}

@media (max-width: 991.98px) {
  .banner-content h1 br {
    display: none;
  }
}

@media (max-width: 1199.98px) {
  .banner-content h1 {
    font-size: 45px;
  }
}

@media (max-width: 414px) {
  .banner-content h1 {
    font-size: 40px;
  }
}

.banner-content h6 {
  font-weight: 300;
  letter-spacing: 2px;
  z-index: 2;
  color: #fff;
}

@media (max-width: 960px) {
  .banner-content br {
    display: none;
  }
}

.header-btn {
  background-color: #fab700;
  border-radius: 0;
  padding-left: 30px;
  padding-right: 30px;
  border: 1px solid transparent;
  color: #fff;
}

.header-btn:hover {
  border: 1px solid #fff;
  background: transparent;
  color: #fff;
}

.cat-area #hexagon:hover {
  background: #EC008C;
}

.cat-area #hexagon:hover:after {
  border-top: 25px solid #EC008C;
}

.cat-area #hexagon:hover:before {
  border-bottom: 25px solid #EC008C;
}

.cat-area .single-cat {
  text-align: center;
}

.cat-area .single-cat p {
  max-width: 280px;
  margin-left: auto;
  margin-right: auto;
}

.cat-area .hb-sm {
  line-height: 40px;
  font-size: 28px;
}

.cat-area .hb-facebook-inv,
.cat-area .hb-facebook-inv::after,
.cat-area .hb-facebook-inv::before,
.cat-area .hb-facebook:hover,
.cat-area .hb-facebook:hover::after,
.cat-area .hb-facebook:hover::before {
  border-color: #A7A7A7;
  color: #A7A7A7;
  background: 0 0;
}

.cat-area .hb-facebook-inv:hover,
.cat-area .hb-facebook-inv:hover::after,
.cat-area .hb-facebook-inv:hover::before {
  background-color: #51ae58;
  border-color: #A7A7A7;
  color: #fff;
}

.home-about-area {
  background: #f9f9ff;
  margin-top: 40px;
}

.home-about-area .home-about-left h1 {
  margin-bottom: 30px;
}

.home-about-area .home-about-left h6 {
  color: #51ae58;
  font-weight: 300;
  margin-bottom: 10px;
}

.home-about-area .home-about-left .sub {
  color: #222;
  margin-bottom: 5px;
}

.home-about-area .home-about-left .primary-btn {
  text-transform: capitalize !important;
  background-color: #fab700;
  color: #fff;
  border: 1px solid transparent;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  border-radius: 0;
  padding-left: 60px;
  padding-right: 60px;
}

.home-about-area .home-about-left .primary-btn:hover {
  background: transparent;
  color: #fab700;
  border-color: #fab700;
}

@media (max-width: 960px) {
  .home-about-area .home-about-left {
    margin-bottom: 50px;
  }
}

.home-about-area .home-about-right {}

.home-about-area .home-about-right .form-wrap {
  padding: 30px;
  z-index: 2;
}

.home-about-area .home-about-right .form-control {
  background: transparent;
  z-index: 2;
  border-radius: 0;
  margin-bottom: 5px;
  font-size: 13px;
  color: #fff !important;
}

.home-about-area .home-about-right ::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1;
  /* Firefox */
}

.home-about-area .home-about-right :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #fff;
}

.home-about-area .home-about-right ::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #fff;
}

.home-about-area .home-about-right .primary-btn {
  border-radius: 0;
  display: inline-block;
  width: 100%;
  text-transform: capitalize;
}

.home-about-area .home-about-right .nice-select {
  background: transparent;
  border: 1px solid #eee;
  margin-bottom: 5px;
}

.home-about-area .home-about-right .nice-select .current {
  margin-left: -35px;
  color: #fff;
  font-size: 13px;
  font-weight: 300;
}

.home-about-area .home-about-right .form-select .nice-select .list .option {
  padding-left: 20px;
}

.single-service h4 {
  padding: 20px 0;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.single-service:hover {
  cursor: pointer;
}

.single-service:hover h4 {
  color: #fab700;
}

.single-service .thumb {
  overflow: hidden;
}

.single-service .thumb img {
  width: 100%;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.single-service:hover .thumb img {
  transform: scale(1.1) rotate(-2deg);
}

@media (max-width: 960px) {
  .single-service {
    text-align: center;
    margin-bottom: 30px;
  }
}

.single-project {
  margin-bottom: 30px;
  width: 100%;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.single-project:hover {
  opacity: .7;
}

.faq-area {
  background: url(../img/fact.jpg) center;
  background-size: cover;
}

.faq-area .overlay-bg {
  background: rgba(0, 0, 0, 0.7);
}

.single-faq {
  text-align: center;
}

.single-faq h2 {
  color: #fff;
  background: #fab700;
  width: 100px;
  height: 100px;
  border-radius: 50px;
  padding: 40px 0;
  text-align: center;
  font-size: 24px;
  display: inline-block;
  outline: 2px solid black;
}

.single-faq p {
  color: #fff;
  font-weight: 600px;
  margin-top: 20px;
  font-size: 18px;
}

@media (max-width: 960px) {
  .single-faq {
    margin-bottom: 50px;
  }
}

.circle {
  border: 1px solid #fab700;
  border-radius: 68px;
  display: inline-block;
}

.inner {
  background-color: #fab700;
  border-radius: 50px;
  margin: 24px;
  height: 90px;
  width: 90px;
}

.single-faq h5 {
  margin-top: -90px;
  font-size: 24px;
  color: #fff;
}

.single-faq p {
  font-size: 18px;
  padding-top: 60px;
}

.feedback-area {
  background: url(../img/feedback-bg.jpg) center;
  background-size: cover;
}

.overlay-bg {
  background-color: #000;
  opacity: .7;
}

.feedback-left {
  background: url(../img/video-bg.jpg) center;
  background-size: cover;
  padding: 130px 0;
}

.feedback-left .play-btn {
  z-index: 2;
}

.feedback-left .overlay-bg {
  background-color: rgba(250, 183, 0, 0.7);
}

@media (max-width: 960px) {
  .feedback-left {
    margin-bottom: 30px;
  }
}

.feedback-right .star {
  margin-left: 20px;
}

.feedback-right .star .checked {
  color: orange;
}

.feedback-right .owl-dots {
  text-align: left;
  bottom: 5px;
  margin-top: 20px;
  width: 100%;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
}

.feedback-right .owl-dot {
  height: 10px;
  width: 10px;
  display: inline-block;
  background: rgba(127, 127, 127, 0.5);
  margin-left: 5px;
  margin-right: 5px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.feedback-right .owl-dot.active {
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  background: #fab700;
}

.blog-area h1 {
  text-align: center;
  margin-bottom: 25px;
  font-weight: 600;
  text-transform: capitalize;
}

.blog-area p {
  margin-bottom: 45px;
  text-align: center;
}

.single-blog .thumb {
  overflow: hidden;
}

.single-blog h4 {
  text-transform: uppercase;
  font-weight: 600;
  margin-top: 35px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.single-blog a {
  color: #222;
}

.single-blog .name {
  font-size: 13px;
  font-weight: 100;
}

.single-blog p {
  text-align: left;
  margin-top: 15px;
}

.single-blog .bottom {
  padding: 10px 0;
  border-bottom: 1px solid #eee;
}

.single-blog .bottom span {
  margin-left: 10px;
}

@media (max-width: 768px) {
  .single-blog {
    margin-bottom: 30px;
  }
  .single-blog .meta {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .single-blog .meta {
    margin-top: 0px;
  }
}

.single-blog .f-img {
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.single-blog:hover {
  cursor: pointer;
}

.single-blog:hover h4 {
  color: #fab700;
}

.single-blog:hover .f-img {
  cursor: pointer;
  transform: scale(1.05);
}

.footer-area {
  padding-top: 100px;
  background-color: #04091e;
}

.footer-area h6 {
  color: #fff;
  margin-bottom: 25px;
  font-size: 18px;
  font-weight: 600;
}

.copy-right-text i,
.copy-right-text a {
  color: #fab700;
}

.footer-social a {
  padding-right: 25px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.footer-social a:hover i {
  color: #fab700;
}

.footer-social i {
  color: #cccccc;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

@media (max-width: 991.98px) {
  .footer-social {
    text-align: left;
  }
}

.single-footer-widget input {
  border: none;
  width: 80% !important;
  font-weight: 300;
  background: #fff;
  color: #eee;
  padding-left: 20px;
  border-radius: 0;
  font-size: 14px;
  padding: 10px 18px;
}

.single-footer-widget input:focus {
  background-color: #fff;
}

.single-footer-widget .bb-btn {
  color: #fab700;
  color: #fff;
  font-weight: 300;
  border-radius: 0;
  z-index: 9999;
  cursor: pointer;
}

.single-footer-widget .info {
  position: absolute;
  margin-top: 20%;
  color: #fff;
  font-size: 12px;
}

.single-footer-widget .info.valid {
  color: green;
}

.single-footer-widget .info.error {
  color: red;
}

.single-footer-widget .click-btn {
  background-color: #fab700;
  color: #fff;
  border-radius: 0;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  padding: 8px 12px;
  border: 0;
}

.single-footer-widget ::-moz-selection {
  /* Code for Firefox */
  background-color: #191919 !important;
  color: #777777;
}

.single-footer-widget ::selection {
  background-color: #191919 !important;
  color: #777777;
}

.single-footer-widget ::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #777777;
  font-weight: 300;
}

.single-footer-widget :-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #777777;
  opacity: 1;
  font-weight: 300;
}

.single-footer-widget ::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #777777;
  opacity: 1;
  font-weight: 300;
}

.single-footer-widget :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #777777;
  font-weight: 300;
}

.single-footer-widget ::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #777777;
  font-weight: 300;
}

@media (max-width: 991.98px) {
  .single-footer-widget {
    margin-bottom: 30px;
  }
}

@media (max-width: 800px) {
  .social-widget {
    margin-top: 30px;
  }
}

.footer-text {
  padding-top: 20px;
}

.footer-text a,
.footer-text i {
  color: #fab700;
}

.whole-wrap {
  background-color: #fff;
}

.generic-banner {
  margin-top: 60px;
  background-color: #fab700;
  text-align: center;
}

.generic-banner .height {
  height: 600px;
}

@media (max-width: 767.98px) {
  .generic-banner .height {
    height: 400px;
  }
}

.generic-banner .generic-banner-content h2 {
  line-height: 1.2em;
  margin-bottom: 20px;
}

@media (max-width: 991.98px) {
  .generic-banner .generic-banner-content h2 br {
    display: none;
  }
}

.generic-banner .generic-banner-content p {
  text-align: center;
  font-size: 16px;
}

@media (max-width: 991.98px) {
  .generic-banner .generic-banner-content p br {
    display: none;
  }
}

.generic-content h1 {
  font-weight: 600;
}

.about-generic-area {
  background: #fff;
}

.about-generic-area p {
  margin-bottom: 20px;
}

.white-bg {
  background: #fff;
}

.section-top-border {
  padding: 50px 0;
  border-top: 1px dotted #eee;
}

.switch-wrap {
  margin-bottom: 10px;
}

.switch-wrap p {
  margin: 0;
}

.link-nav {
  margin-top: 10px;
}

.about-content {
  margin-top: 120px;
  padding: 120px 0px;
  text-align: center;
  font-family: inter;
}

.about-content h1 {
  font-size: 48px;
  font-weight: 600;
}

.about-content a {
  color: #fff;
  font-weight: 300;
  font-size: 14px;
}

.about-content .lnr {
  margin: 0px 10px;
  font-weight: 600;
}

.aboutus-about {
  background: #fff !important;
}

.aboutus-cat {
  background: #f9f9ff !important;
}

.aboutus-feedback {
  background: #fff;
}

.contact-page-area {
  background: #f9f9ff;
}

.contact-page-area .map-wrap {
  margin-bottom: 120px;
}

@media (max-width: 960px) {
  .contact-page-area .map-wrap {
    margin-bottom: 50px;
  }
}

.contact-page-area .contact-btns {
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  padding: 40px;
  color: #fff;
  margin-bottom: 30px;
}

.contact-page-area .contact-btns:hover {
  color: #fff;
}

.contact-page-area .form-area input {
  padding: 24px;
}

.contact-page-area .form-area input,
.contact-page-area .form-area textarea {
  border-radius: 0;
  font-size: 12px;
}

.contact-page-area .form-area textarea {
  height: 190px;
  margin-top: 0px;
}

.contact-page-area .form-area .primary-btn {
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.contact-page-area .form-area .primary-btn:hover {
  border: 1px solid #fab700;
  color: #fab700 !important;
}

@media (max-width: 960px) {
  .contact-page-area .address-wrap {
    margin-bottom: 50px;
  }
}

.contact-page-area .single-contact-address {
  margin-bottom: 20px;
}

.contact-page-area .single-contact-address h5 {
  font-weight: 300;
  font-size: 16px;
  margin-bottom: 5px;
}

.contact-page-area .single-contact-address .lnr {
  font-size: 30px;
  font-weight: 500;
  color: #fab700;
  margin-right: 30px;
}


/*
################
               Start Blog Home  Page style
################
*/

.blog-banner-area {
  background: url(../img/elements/blog/blog-banner.jpg) center;
  background-size: cover;
}

.blog-banner-area .overlay-bg {
  background: rgba(0, 0, 0, 0.55);
}

.blog-banner-wrap {
  text-align: center;
}

.blog-post-list .single-post {
  background: transparent;
  padding: 0px 30px;
}

.single-post {
  margin-bottom: 30px;
}

.single-post .tags {
  margin-top: 40px;
}

.single-post .tags li {
  display: inline-block;
}

.single-post .tags li a {
  color: #222;
}

.single-post .tags li:hover a {
  color: #fab700;
}

.single-post h1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.single-post .title h4 {
  margin-bottom: 10px;
}

.single-post .comment-wrap ul li,
.single-post .social-wrap ul li {
  display: inline-block;
  margin-right: 15px;
}

@media (max-width: 414px) {
  .single-post .comment-wrap,
  .single-post .social-wrap {
    margin-top: 10px;
  }
}

.single-post .comment-wrap ul li a {
  color: #777777;
}

.single-post .social-wrap ul {
  text-align: right;
}

.single-post .social-wrap ul li a i {
  color: #777777;
}

.single-post .social-wrap ul li a i:hover {
  color: #222;
}

@media (max-width: 768px) {
  .single-post .social-wrap ul {
    text-align: left;
  }
}

.single-widget {
  border: 1px solid #eee;
  padding: 40px 30px;
  margin-bottom: 30px;
}

.single-widget .title {
  font-weight: 600;
  margin-bottom: 30px;
}

.search-widget i {
  color: #fab700;
}

.search-widget form.example {
  border: 1px solid #eee;
}

.search-widget form.example input[type=text] {
  padding: 10px;
  font-size: 14px;
  border: none;
  float: left;
  width: 80%;
  background: #eee;
}

.search-widget form.example button {
  float: left;
  width: 20%;
  padding: 10px;
  background: #eee;
  color: white;
  font-size: 17px;
  border: none;
  cursor: pointer;
}

.search-widget form.example::after {
  content: "";
  clear: both;
  display: table;
}

.protfolio-widget {
  text-align: center;
}

.protfolio-widget h4 {
  padding: 20px 0;
}

.protfolio-widget ul li {
  padding: 15px;
  display: inline-block;
}

.protfolio-widget ul li a i {
  color: #222;
}

.protfolio-widget ul li a i:hover {
  color: #fab700;
}

.category-widget ul li {
  border-bottom: 1px solid #eee;
  padding: 10px 20px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.category-widget ul li h6 {
  font-weight: 300;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.category-widget ul li span {
  color: #222;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.category-widget ul li:hover {
  border-color: #fab700;
}

.category-widget ul li:hover h6,
.category-widget ul li:hover span {
  color: #fab700;
}

.tags-widget ul li {
  display: inline-block;
  background: #fff;
  border: 1px solid #eee;
  padding: 8px 10px;
  margin-bottom: 8px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.tags-widget ul li a {
  font-weight: 300;
  color: #222;
}

.tags-widget ul li:hover {
  background-color: #fab700;
}

.tags-widget ul li:hover a {
  color: #fff;
}

.recent-posts-widget .single-recent-post .recent-details {
  margin-left: 20px;
}

.recent-posts-widget .single-recent-post .recent-details h4 {
  line-height: 1.5em !important;
  font-size: 14px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.recent-posts-widget .single-recent-post .recent-details p {
  margin-top: 10px;
}

.recent-posts-widget .single-recent-post:hover h4 {
  color: #fab700;
}

@media (max-width: 960px) {
  .recent-posts-widget .single-recent-post {
    margin-bottom: 20px;
  }
}


/*
################
               End Blog Home  Page style
################
*/


/*
################
               Start Blog Details  Page style
################
*/

.nav-area {
  border-bottom: 1px solid #eee;
}

.nav-area a {
  color: #222;
}

.nav-area .nav-left .thumb {
  padding-right: 20px;
}

.nav-area .nav-right {
  text-align: right;
}

.nav-area .nav-right .thumb {
  padding-left: 20px;
}

@media (max-width: 768px) {
  .nav-area .post-details h4 {
    font-size: 14px;
  }
}

@media (max-width: 466px) {
  .nav-area .nav-right {
    margin-top: 50px;
  }
}

.comment-sec-area {
  border-bottom: 1px solid #eee;
  padding-bottom: 50px;
}

.comment-sec-area a {
  color: #222;
}

.comment-sec-area .comment-list {
  padding-bottom: 30px;
}

.comment-sec-area .comment-list.left-padding {
  padding-left: 25px;
}

.comment-sec-area .thumb {
  margin-right: 20px;
}

.comment-sec-area .date {
  font-size: 13px;
  color: #cccccc;
}

.comment-sec-area .comment {
  color: #777777;
}

.comment-sec-area .btn-reply {
  background-color: #222;
  color: #fff;
  border: 1px solid #222;
  padding: 8px 30px;
  display: block;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.comment-sec-area .btn-reply:hover {
  background-color: transparent;
  color: #222;
}

.commentform-area {
  padding-bottom: 100px;
}

.commentform-area h5 {
  font-weight: 600 !important;
}

.commentform-area .form-control {
  border-radius: 0;
  font-size: 14px;
  font-weight: 400;
}

.commentform-area .primary-btn {
  padding-left: 50px;
  padding-right: 50px;
  background-color: #fab700 !important;
  border: 1px solid transparent;
  color: #fff;
}

.commentform-area .primary-btn:hover {
  border-color: #fab700 !important;
}

.commentform-area textarea {
  height: 90%;
}

.commentform-area .form-control {
  border: none;
  background: #f9f9ff;
}


/*
################
               End Blog Details  Page style
################
*/


/* Feature Area css
============================================================================================ */

.app_feature_area {
  padding: 100px 0px;
  font-family: inter;
}

.app_feature_area .main_title {
  padding-bottom: 55px;
}

.app_round_image {
  position: relative;
  padding-top: 80px;
  text-align: center;
}

.app_round_image .round_c {
  -webkit-animation: 10s round_image infinite linear;
  animation: 10s round_image infinite linear;
}

.app_round_image .app_mobile {
  position: absolute;
  top: 30px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.app_feature_item_inner {
  text-align: right;
  padding-top: 245px;
}

.app_feature_item_inner.left_feature {
  text-align: left;
}

.app_feature_item_inner.left_feature .app_feature_item .round_icon {
  left: -94px;
}

.app_feature_item {
  margin-bottom: 70px;
  position: relative;
}

.app_feature_item h4 {
  font-size: 18px;
  color: #424242;
  font-family: inter;
  letter-spacing: .36px;
  padding-bottom: 17px;
  -webkit-transition: all 400ms linear 0s;
  -o-transition: all 400ms linear 0s;
  transition: all 400ms linear 0s;
}

.app_feature_item p {
  font-size: 14px;
  line-height: 27px;
  color: #6b6d6f;
  font-family: inter;
}

.app_feature_item:last-child {
  margin-bottom: 0px;
}

.app_feature_item .round_icon {
  height: 58px;
  width: 58px;
  text-align: center;
  line-height: 57px;
  border-radius: 50%;
  font-size: 24px;
  position: absolute;
  right: -94px;
  background: #8dc540;
  background: -moz-linear-gradient(45deg, #d2d0d1 0%, #8dc540 100%);
  background: -webkit-gradient(left bottom, right top, color-stop(0%, #d2d0d1), color-stop(100%, #8dc540));
  background: -webkit-linear-gradient(45deg, #d2d0d1 0%, #8dc540 100%);
  background: -o-linear-gradient(45deg, #d2d0d1 0%, #8dc540 100%);
  background: -ms-linear-gradient(45deg, #d2d0d1 0%, #8dc540 100%);
  background: linear-gradient(45deg, #d2d0d1 0%, #8dc540 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2d0d1', endColorstr='#8dc540', GradientType=1);
  z-index: 1;
  top: -28px;
}

.app_feature_item .round_icon:before {
  content: "";
  height: 56px;
  width: 56px;
  border-radius: 50%;
  background: #fff;
  position: absolute;
  right: 1px;
  top: 1px;
  z-index: 1;
}

.app_feature_item .round_icon:after {
  content: "";
  width: 64px;
  height: 64px;
  border-radius: 50%;
  background: #dacafc;
  background: -moz-linear-gradient(45deg, rgba(218, 202, 252, 0.4) 0%, rgba(158, 203, 252, 0.4) 100%);
  background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(218, 202, 252, 0.4)), color-stop(100%, #9ecbfc));
  background: -webkit-linear-gradient(45deg, rgba(218, 202, 252, 0.4) 0%, rgba(158, 203, 252, 0.4) 100%);
  background: -o-linear-gradient(45deg, rgba(218, 202, 252, 0.4) 0%, rgba(158, 203, 252, 0.4) 100%);
  background: -ms-linear-gradient(45deg, rgba(218, 202, 252, 0.4) 0%, rgba(158, 203, 252, 0.4) 100%);
  background: linear-gradient(45deg, rgba(218, 202, 252, 0.4) 0%, rgba(158, 203, 252, 0.4) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8dc540', endColorstr='#1ea4e3', GradientType=1);
  position: absolute;
  top: -3px;
  left: -3px;
  z-index: -1;
  -webkit-animation: runpulse 3s infinite linear;
  animation: runpulse 3s infinite linear;
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.app_feature_item .round_icon i {
  background: -webkit-linear-gradient(left, #2ba8e2, #283794);
  background: -webkit-gradient(linear, left top, right top, from(#2ba8e2), to(#283794));
  background: -o-linear-gradient(left, #2ba8e2, #283794);
  background: linear-gradient(left, #2ba8e2, #283794);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  z-index: 3;
  position: relative;
}

.app_feature_item.app_middle {
  max-width: 275px;
  margin: auto;
  text-align: center;
  padding-top: 50px;
}

.app_feature_item.app_middle .round_icon {
  right: auto;
  left: 50%;
  top: -32px;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.app_feature_item:hover h4 {
  background: -webkit-linear-gradient(left, #25aae3, #283792);
  background: -webkit-gradient(linear, left top, right top, from(#25aae3), to(#283792));
  background: -o-linear-gradient(left, #25aae3, #283792);
  background: linear-gradient(left, #25aae3, #283792);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}


/* End Feature Area css
============================================================================================ */

@-webkit-keyframes dot-3-move {
  20% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  45% {
    -webkit-transform: translateY(-18px) scale(0.45);
    transform: translateY(-18px) scale(0.45);
  }
  60% {
    -webkit-transform: translateY(-90px) scale(0.45);
    transform: translateY(-90px) scale(0.45);
  }
  80% {
    -webkit-transform: translateY(-90px) scale(0.45);
    transform: translateY(-90px) scale(0.45);
  }
  100% {
    -webkit-transform: translateY(0px) scale(1);
    transform: translateY(0px) scale(1);
  }
}

@keyframes dot-3-move {
  20% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  45% {
    -webkit-transform: translateY(-18px) scale(0.45);
    transform: translateY(-18px) scale(0.45);
  }
  60% {
    -webkit-transform: translateY(-90px) scale(0.45);
    transform: translateY(-90px) scale(0.45);
  }
  80% {
    -webkit-transform: translateY(-90px) scale(0.45);
    transform: translateY(-90px) scale(0.45);
  }
  100% {
    -webkit-transform: translateY(0px) scale(1);
    transform: translateY(0px) scale(1);
  }
}

@-webkit-keyframes dot-2-move {
  20% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  45% {
    -webkit-transform: translate(-16px, 12px) scale(0.45);
    transform: translate(-16px, 12px) scale(0.45);
  }
  60% {
    -webkit-transform: translate(-80px, 60px) scale(0.45);
    transform: translate(-80px, 60px) scale(0.45);
  }
  80% {
    -webkit-transform: translate(-80px, 60px) scale(0.45);
    transform: translate(-80px, 60px) scale(0.45);
  }
  100% {
    -webkit-transform: translateY(0px) scale(1);
    transform: translateY(0px) scale(1);
  }
}

@keyframes dot-2-move {
  20% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  45% {
    -webkit-transform: translate(-16px, 12px) scale(0.45);
    transform: translate(-16px, 12px) scale(0.45);
  }
  60% {
    -webkit-transform: translate(-80px, 60px) scale(0.45);
    transform: translate(-80px, 60px) scale(0.45);
  }
  80% {
    -webkit-transform: translate(-80px, 60px) scale(0.45);
    transform: translate(-80px, 60px) scale(0.45);
  }
  100% {
    -webkit-transform: translateY(0px) scale(1);
    transform: translateY(0px) scale(1);
  }
}

@-webkit-keyframes dot-1-move {
  20% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  45% {
    -webkit-transform: translate(16px, 12px) scale(0.45);
    transform: translate(16px, 12px) scale(0.45);
  }
  60% {
    -webkit-transform: translate(80px, 60px) scale(0.45);
    transform: translate(80px, 60px) scale(0.45);
  }
  80% {
    -webkit-transform: translate(80px, 60px) scale(0.45);
    transform: translate(80px, 60px) scale(0.45);
  }
  100% {
    -webkit-transform: translateY(0px) scale(1);
    transform: translateY(0px) scale(1);
  }
}

@keyframes dot-1-move {
  20% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  45% {
    -webkit-transform: translate(16px, 12px) scale(0.45);
    transform: translate(16px, 12px) scale(0.45);
  }
  60% {
    -webkit-transform: translate(80px, 60px) scale(0.45);
    transform: translate(80px, 60px) scale(0.45);
  }
  80% {
    -webkit-transform: translate(80px, 60px) scale(0.45);
    transform: translate(80px, 60px) scale(0.45);
  }
  100% {
    -webkit-transform: translateY(0px) scale(1);
    transform: translateY(0px) scale(1);
  }
}

@-webkit-keyframes rotate-move {
  55% {
    -webkit-transform: translate(-50%, -50%) rotate(0deg);
    transform: translate(-50%, -50%) rotate(0deg);
  }
  80% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg);
  }
  100% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg);
  }
}

@keyframes rotate-move {
  55% {
    -webkit-transform: translate(-50%, -50%) rotate(0deg);
    transform: translate(-50%, -50%) rotate(0deg);
  }
  80% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg);
  }
  100% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg);
  }
}

@-webkit-keyframes index {
  0%,
  100% {
    z-index: 3;
  }
  33.3% {
    z-index: 2;
  }
  66.6% {
    z-index: 1;
  }
}

@keyframes index {
  0%,
  100% {
    z-index: 3;
  }
  33.3% {
    z-index: 2;
  }
  66.6% {
    z-index: 1;
  }
}

@-webkit-keyframes loader-rotate {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes loader-rotate {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-webkit-keyframes loader-dash {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -35px;
  }
  100% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -136px;
  }
}

@keyframes loader-dash {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -35px;
  }
  100% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -136px;
  }
}

.default-banner {
  margin-top: -48px;
}

@media (max-width: 991px) {
  .default-banner {
    text-align: center;
  }
}

.default-banner h1 {
  color: #222;
  font-size: 72px;
  font-weight: 700;
  line-height: 1em;
  margin-bottom: 10px;
}

.default-banner h1 span {
  text-transform: uppercase;
  font-weight: 700;
}

@media (max-width: 991px) {
  .default-banner h1 {
    font-size: 36px;
  }
}

@media (max-width: 991px) {
  .default-banner h1 br {
    display: none;
  }
}

@media (max-width: 1199px) {
  .default-banner h1 {
    font-size: 45px;
  }
}

@media (max-width: 414px) {
  .default-banner h1 {
    font-size: 40px;
  }
}

@media (max-width: 800px) {
  .default-banner {
    padding-bottom: 40px;
  }
}

.generic-banner .generic-banner-content h2 {
  line-height: 1.2em;
  margin-bottom: 20px;
}

@media (max-width: 991px) {
  .generic-banner .generic-banner-content h2 br {
    display: none;
  }
}

.generic-banner .generic-banner-content p {
  text-align: center;
  font-size: 16px;
}

@media (max-width: 991px) {
  .generic-banner .generic-banner-content p br {
    display: none;
  }
}

.info-area .info-thumb {
  overflow: hidden;
  display: inline-block;
}

@media (max-width: 800px) {
  .info-area .info-content {
    text-align: center;
    padding: 80px 30px 80px 0;
  }
}

.info-area .info-content {
  box-shadow: 0px 0px 50px 0px rgba(157, 157, 157, 0.3);
  position: relative;
  background: #fff;
  padding: 80px 100px 80px 40px;
}

@media (max-width: 575px) {
  .info-area .info-content {
    margin-top: 30px;
  }
}

.info-area .info-content:after {
  content: "";
  box-shadow: -35.355px 35.355px 50px 0px rgba(157, 157, 157, 0.3);
  position: absolute;
  right: 100%;
  top: 0;
  background: #fff;
  width: 70px;
  height: 100%;
}

@media (max-width: 991px) {
  .info-area .info-content:after {
    width: 50px;
  }
}

@media (max-width: 575px) {
  .info-area .info-content:after {
    display: none;
  }
}

@media (max-width: 991px) {
  .info-area .info-content {
    padding: 30px 30px 30px 0;
  }
}

@media (max-width: 575px) {
  .info-area .info-content {
    padding: 30px;
  }
}

.info-area .info-content h1 {
  line-height: 1.15em;
  margin-bottom: 30px;
}

.info-area .info-content .meta {
  color: #222;
  font-weight: 400;
  font-size: 14px;
  margin-top: 20px;
}

.info-area .info-left {
  z-index: 2;
}

@media (max-width: 800px) {
  .info-area .info-left {
    margin-top: 0px;
    margin-bottom: 40px;
  }
}

.person {
  position: relative;
}

.person figure {
  position: relative;
  margin-bottom: 0;
}

.person figure:before {
  display: none;
  position: absolute;
  content: "";
  z-index: 1;
  left: 10px;
  top: 10px;
  right: 10px;
  bottom: 10px;
  border: 2px solid #ff5733;
  opacity: 1;
  visibility: visible;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

.person h2 {
  font-size: 18px;
}

.person .bio-img {
  position: relative;
  text-align: center;
  overflow: hidden;
  margin-bottom: 30px;
}

.person .bio-img img {
  position: relative;
  border-radius: 5%;
  -webkit-transition: .3s all ease-in-out;
  -o-transition: .3s all ease-in-out;
  transition: .3s all ease-in-out;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.person .bio-img .social {
  z-index: 2;
  padding: 10px 0;
  width: 100%;
  position: absolute;
  bottom: 0%;
  -webkit-transform: translateY(100%);
  -ms-transform: translateY(100%);
  transform: translateY(100%);
  left: 0;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  background: #23356d;
}

.person .bio-img .social a {
  display: inline-block;
  padding: 5px;
  color: #fff;
}

.person:hover img {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.person:hover .social {
  bottom: 0;
  -webkit-transform: translateY(0%);
  -ms-transform: translateY(0%);
  transform: translateY(0%);
}

.person:hover figure:before {
  opacity: 0;
  visibility: hidden;
}

.site-section {
  padding-top: 7rem;
  padding-bottom: 7rem;
  position: relative;
  z-index: 2;
}

.section-title-sub {
  font-size: 1rem;
  color: #ced4da;
}

.section-title {
  font-size: 2rem;
  letter-spacing: .1rem;
  text-transform: uppercase;
  font-weight: 300;
}

.spepcial_link {
  position: relative;
  text-decoration: none !important;
  color: #000;
  text-transform: uppercase;
  font-weight: 900;
  font-size: .9rem;
}

.spepcial_link:before {
  position: absolute;
  z-index: -1;
  background: #ffc107;
  content: "";
  width: 100%;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  left: 0;
  bottom: 0;
  top: 50%;
  width: 0;
}

.spepcial_link:hover {
  color: #000;
}

.spepcial_link:hover:before {
  width: 100%;
}

.img-overlap {
  position: relative;
}

.img-overlap .img-1,
.img-overlap .img-2 {
  position: absolute;
  padding: 4%;
  max-width: 300px;
}

@media (max-width: 991.98px) {
  .img-overlap .img-1,
  .img-overlap .img-2 {
    padding: 10%;
    max-width: 300px;
    position: relative;
  }
}

.img-overlap .img-1 {
  top: 0;
}

.img-overlap .img-2 {
  bottom: -20%;
  right: -10%;
}

@media (max-width: 991.98px) {
  .img-overlap .img-2 {
    bottom: 30%;
  }
}

.img-shadow {
  border-radius: 7px;
  -webkit-box-shadow: 0 5px 30px -5px rgba(0, 0, 0, 0.4);
  box-shadow: 0 5px 30px -5px rgba(0, 0, 0, 0.4);
}

.ml-auto,
.mx-auto {
  margin-left: auto !important;
}

.img-fluid {
  max-width: 100%;
  height: auto;
}


/* Install App Area css
============================================================================================ */

.install_app_area {
  overflow: hidden;
  padding-top: 50px;
  padding-bottom: 85px;
}

.install_app_area .install_left_content {
  max-width: 555px;
  float: right;
  padding-top: 115px;
}

.install_app_area .install_left_content .install_content h5 {
  font-size: 20px;
  font-family: "inter";
  letter-spacing: .4px;
  color: #424242;
  font-weight: normal;
  padding-bottom: 15px;
}

.install_app_area .install_left_content .install_content p {
  font-size: 14px;
  line-height: 26px;
  color: #6b6d6f;
  font-family: "inter";
  padding-bottom: 25px;
  padding-right: 50px;
}

.install_app_area .install_left_content .install_content p+p {
  padding-bottom: 40px;
}

.install_app_area .install_left_content .install_content .gradient_bg_btn {
  margin-right: 15px;
}


/* End Install App Area css
============================================================================================ */


/* Left Title css
============================================================================================ */

.left_title h2 {
  font-size: 36px;
  text-transform: uppercase;
  font-family: "inter";
  color: #424242;
  font-weight: 300;
  margin-bottom: 45px;
  padding-bottom: 7px;
  position: relative;
}

.left_title h2:before {
  content: "";
  width: 60px;
  height: 2px;
  position: absolute;
  left: 0px;
  bottom: 0px;
  background: #424242;
}

.left_title p {
  font-size: 14px;
  line-height: 26px;
  font-family: "inter";
  color: #6b6d6f;
  padding-bottom: 25px;
}

.left_title p:last-child {
  padding-bottom: 0px;
}

.single_title {
  font-size: 36px;
  line-height: 62px;
  color: #121921;
  font-family: "inter";
  font-weight: 500;
}

.single_title_center {
  font-size: 48px;
  line-height: 62px;
  color: #121921;
  font-family: "inter" font-weight: 500;
  text-align: center;
  padding-bottom: 95px;
}

.exclusive_title {
  padding-bottom: 92px;
}

.exclusive_title h2 {
  font-size: 48px;
  font-family: "inter";
  font-weight: 600;
  color: #121921;
}

.server_title {
  padding-bottom: 50px;
}

.server_title h2 {
  font-size: 40px;
  font-family: "inter";
  font-weight: bold;
  color: #26547c;
  letter-spacing: .8px;
  padding-bottom: 35px;
}

.server_title p {
  font-size: 14px;
  line-height: 24px;
  color: #6d89a1;
  font-family: "inter";
  letter-spacing: .28px;
}

.great_title {
  text-align: center;
  padding-bottom: 45px;
}

.great_title h2 {
  font-size: 40px;
  font-family: "inter";
  font-weight: bold;
  color: #26547c;
  padding-bottom: 20px;
}

.great_title p {
  font-size: 14px;
  line-height: 24px;
  color: #9baebf;
  letter-spacing: .28px;
}

.color_white h2 {
  color: #fff;
}

.color_white h2:before {
  background: #fff;
}

.color_white p {
  color: #fff;
}

.nine_title {
  padding-bottom: 40px;
}

.nine_title h2 {
  text-transform: uppercase;
  font-size: 20px;
  color: #272727;
  font-family: "inter";
  font-weight: bold;
  letter-spacing: 6.2px;
  position: relative;
  display: inline-block;
}

.nine_title h2:before {
  content: "";
  width: 365px;
  height: 1px;
  background: #d7d7d7;
  position: absolute;
  right: -400px;
  bottom: 4px;
}

.nine_title.center {
  max-width: 710px;
  margin: auto;
}

.single_title_n {
  text-align: center;
  padding-bottom: 95px;
}

.single_title_n h2 {
  font-size: 30px;
  text-transform: uppercase;
  color: #272727;
  font-family: "inter";
}

.single_title_n p {
  font-size: 16px;
  color: #585858;
  font-family: "inter";
  letter-spacing: 1.6px;
  padding-top: 10px;
}

.ten_title {
  text-align: center;
  padding-bottom: 60px;
}

.ten_title h2 {
  font-size: 40px;
  font-family: "inter";
  color: #272727;
  padding-bottom: 10px;
}

.ten_title h2 span {
  color: #0083ff;
}

.ten_title p {
  font-size: 20px;
  color: #9ea6b2;
  font-family: "inter";
  font-weight: 500;
}

.ten_d_text {
  text-align: center;
  padding-bottom: 60px;
}

.ten_d_text h2 {
  font-size: 40px;
  font-family: "inter";
  color: #000;
  padding-bottom: 10px;
}

.ten_d_text h2 span {
  color: #fff;
}

.ten_d_text p {
  font-size: 20px;
  color: #d7d7d7;
  font-family: "inter";
  font-weight: 500;
}

.gd_title {
  text-align: center;
  margin-bottom: 80px;
}

.gd_title h2 {
  display: block;
  font-size: 30px;
  font-family: "inter";
  color: #272727;
  text-transform: uppercase;
  position: relative;
  padding: 30px 0px;
  z-index: 4;
}

.gd_title h2:before {
  content: attr(data-title);
  font-size: 110px;
  color: #f8f8f8;
  font-family: "inter";
  font-weight: bold;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: -1;
  right: 0px;
  left: 0px;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
}

.gd_title.white h2 {
  z-index: 3;
  position: relative;
  color: #fff;
}

.gd_title.white h2:before {
  color: #1e1a1a;
  z-index: -1;
}


/* End Left Title css
============================================================================================ */

.install_mockup_img img {
  text-align: center;
  max-width: 100%;
}

.install_app_area .install_left_content {
  padding-left: 15px;
}

.jm-sticky-top {
  position: -webkit-sticky;
  position: sticky;
  top: 2em;
}


/* Provide Feature Area css
============================================================================================ */

.provide_feature_area {
  overflow: hidden;
  padding-top: 12px;
}

.provide_feature_area .p_feature_left {
  width: calc(50% + 146px);
  float: left;
  overflow: hidden;
}

.provide_feature_area .p_feature_left .p_f_left_content {
  max-width: 715px;
  float: right;
}

.provide_feature_area .p_feature_left .p_f_left_content .single_title {
  padding-bottom: 15px;
  max-width: 782px;
}

.provide_feature_area .p_feature_right {
  width: calc(50% - 146px);
  float: right;
  overflow: hidden;
}

.provide_feature_area .p_feature_right .p_feature_img {
  padding-top: 170px;
}

.p_left_item_inner .p_item {
  width: calc(100% / 2);
  float: left;
  overflow: hidden;
  padding-right: 50px;
  margin-bottom: 45px;
}

.p_left_item_inner .p_item .media .media-left {
  padding-right: 30px;
}

.p_left_item_inner .p_item .media .media-body h4 {
  font-size: 18px;
  font-family: "inter";
  font-weight: 500;
  color: #121921;
  letter-spacing: .72px;
  padding-bottom: 20px;
}

.p_left_item_inner .p_item .media .media-body p {
  font-size: 14px;
  color: #8e8e8e;
  font-family: "inter";
  font-weight: 400;
  letter-spacing: .56px;
  line-height: 24px;
}

.p_left_item_inner .p_item:nth-last-child(-n+2) {
  margin-bottom: 0px;
}


/* End Provide Feature Area css
============================================================================================ */

.provide_feature_area .p_feature_right {
  width: calc(50% - 146px);
  float: right;
  overflow: hidden;
}

.provide_feature_area .p_feature_right .p_feature_img {
  padding-top: 170px;
}


/* Dashboard Screenshot Area css
============================================================================================ */

.dash_screen_area {
  padding-bottom: 100px;
}

.dash_screen_area .single_title {
  padding-bottom: 85px;
}

.dash_screen_area .dash_screen_slider .dash_screen_slider {
  text-align: center;
  margin-top: 45px;
}

.dash_screen_area .dash_screen_slider .dash_screen_slider .owl-prev,
.dash_screen_area .dash_screen_slider .dash_screen_slider .owl-next {
  display: inline-block;
  height: 42px;
  width: 42px;
  background: #e6e6e6;
  color: #8e8e8e;
  border-radius: 50%;
  line-height: 41px;
  text-align: center;
  -webkit-transition: all 400ms linear 0s;
  -o-transition: all 400ms linear 0s;
  transition: all 400ms linear 0s;
  cursor: pointer;
}

.dash_screen_area .dash_screen_slider .dash_screen_slider .owl-prev:hover,
.dash_screen_area .dash_screen_slider .dash_screen_slider .owl-next:hover {
  background: #ffcd00;
  color: #fff;
  -webkit-box-shadow: 0px 8px 46px 0px rgba(255, 205, 47, 0.4);
  box-shadow: 0px 8px 46px 0px rgba(255, 205, 47, 0.4);
}

.dash_screen_area .dash_screen_slider .dash_screen_slider .owl-prev {
  margin-right: 30px;
}

.template-btn {
  color: #fff;
  background: linear-gradient(to right, #22356c, #51ae58);
  font-family: "inter";
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 400;
  display: inline-block;
  padding: 12px 30px !important;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all 0.2s ease-in-out
}

.template-btn:hover {
  color: #fff;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: .8
}

.hotline-area {
  color: #fff;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  z-index: 1
}

.hotline-area:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(to top right, rgba(36, 76, 253, 0.9), rgba(21, 228, 253, 0.9));
  z-index: -1
}

.hotline-area h2 {
  color: #fff
}

.hotline-area span {
  font-size: 56px;
  font-family: "inter";
  font-weight: 900
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .hotline-area span {
    font-size: 45px
  }
}

@media (max-width: 575.98px) {
  .hotline-area span {
    font-size: 45px
  }
}

.section-padding2 {
  padding: 130px 0;
}


/* Projects Area css
============================================================================================ */

.projects_fillter .filter {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 50px;
}

.projects_fillter .filter li {
  display: inline-block;
  margin-right: 30px;
}

.projects_fillter .filter li a {
  font-size: 15px;
  font-family: "inter";
  color: #777777;
}

.projects_fillter .filter li:last-child {
  margin-right: 0px;
}

.projects_fillter .filter li.active a {
  color: #3677bb;
}

@media (max-width:767px) {
  .projects_fillter .filter li a {
    font-size: 12px;
  }
}

.projects_inner {
  margin-bottom: -30px;
}

.projects_item {
  position: relative;
  border-radius: 5px;
  overflow: hidden;
  margin-bottom: 30px;
}

.projects_item:before {
  content: "";
  background: rgba(255, 255, 255, 0.8);
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all 300ms ease;
}

.projects_item .projects_text {
  position: absolute;
  left: 0px;
  bottom: 30px;
  padding-left: 30px;
  padding-right: 30px;
}

.projects_item .projects_text h4 {
  font-size: 21px;
  font-family: "inter";
  font-weight: bold;
  color: #222222;
  margin-bottom: 5px;
  transition: all 300ms linear 0s;
  text-transform: uppercase;
  cursor: pointer;
}

.projects_item .projects_text p {
  margin-bottom: 0px;
  font-size: 14px;
}

.projects_item:hover:before {
  opacity: 1;
}

.projects_item:hover .projects_text h4 {
  background: linear-gradient(to right, #8490ff 0%, #62bdfc 70%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}


/* End Projects Area css
============================================================================================ */

.item {
  border: none;
  margin-bottom: 30px;
  border-radius: 4px;
}

.item a {
  display: block;
  overflow: hidden;
  position: relative;
  border-radius: 4px;
}

.item a img {
  position: relative;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition: .3s all ease-in-out;
  -o-transition: .3s all ease-in-out;
  transition: .3s all ease-in-out;
}

.item .item-wrap {
  display: block;
  position: relative;
}

.item .item-wrap:after {
  z-index: 2;
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.4);
  visibility: hidden;
  opacity: 0;
  -webkit-transition: .3s all ease-in-out;
  -o-transition: .3s all ease-in-out;
  transition: .3s all ease-in-out;
}

.item .item-wrap>span {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 3;
  -webkit-transform: translate(-50%, -50%) scale(0);
  -ms-transform: translate(-50%, -50%) scale(0);
  transform: translate(-50%, -50%) scale(0);
  color: #fff;
  font-size: 12px;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  text-align: center;
  background-color: #22356d;
  border-radius: 5px;
  padding: 1px;
}

.item .item-wrap:hover:after {
  opacity: 1;
  visibility: visible;
}

.item .item-wrap:hover span {
  margin-top: 0px;
  opacity: 1;
  visibility: visible;
  -webkit-transform: translate(-50%, -50%) scale(1);
  -ms-transform: translate(-50%, -50%) scale(1);
  transform: translate(-50%, -50%) scale(1);
}

.item:hover a img {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
  -webkit-transition: .3s all ease-in-out;
  -o-transition: .3s all ease-in-out;
  transition: .3s all ease-in-out;
}

.accordion .accordion-item h2 {
  font-size: 16px;
}

.accordion .accordion-item h2 a {
  padding: 10px 0px;
  display: block;
  color: #000;
  cursor: pointer;
  position: relative;
  padding-left: 30px;
}

.accordion .accordion-item h2 a:before {
  position: absolute;
  font-family: "icomoon";
  content: "\f196";
  font-size: 20px;
  left: 0;
  top: .4em;
}

.accordion .accordion-item h2 a[aria-expanded="true"] {
  color: #51ae58;
}

.accordion .accordion-item h2 a[aria-expanded="true"]:before {
  content: "\f147";
}

.accordion .accordion-item .accordion-body {
  padding: 10px 30px;
  border-left: 30px solid #f8f9fa;
}

.accordion .accordion-item .accordion-body p:last-child {
  margin-bottom: 0;
}